{
  "id": 3196092,
  "name": "City of Chicago, appellee, v. Michael Ohlsen, trading as M. Ohlsen Coal Company, appellant",
  "name_abbreviation": "City of Chicago v. Ohlsen",
  "decision_date": "1937-03-24",
  "docket_number": "Gen. No. 39,009",
  "first_page": "614",
  "last_page": "614",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 614"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 406,
    "ocr_confidence": 0.472,
    "sha256": "0724e947215f4c0c4e58f381a803d511428bdeb89d83b5f0f8811fa8961948d0",
    "simhash": "1:70ed8ece6204c444",
    "word_count": 61
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, appellee, v. Michael Ohlsen, trading as M. Ohlsen Coal Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Denis E. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Denis E. Sullivan"
      }
    ],
    "attorneys": [
      "Harry O. Lindahl, for appellant; Robert G. Phelps, of counsel. Barnet Hodes, Corporation Counsel, for appellee; J. Herzl Segal and David Lefkovits, Assistant Corporation Counsel, of counsel."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, appellee, v. Michael Ohlsen, trading as M. Ohlsen Coal Company, appellant.\nGen. No. 39,009.\nOpinion filed March 24, 1937.\nHarry O. Lindahl, for appellant; Robert G. Phelps, of counsel. Barnet Hodes, Corporation Counsel, for appellee; J. Herzl Segal and David Lefkovits, Assistant Corporation Counsel, of counsel."
  },
  "file_name": "0614-01",
  "first_page_order": 642,
  "last_page_order": 642
}
